# $Revision: 1.15 $, $Date: 2007/02/12 21:23:55 $
Summary:	Fonts for figlet - awesome ASCII-art banners generator
Summary(pl.UTF-8):	Czcionki dla figleta - programu do generowania napisów ASCII
Name:		figlet-fonts
# Version is last update date: yyyymmdd
Version:	20050306
Release:	1
License:	Free
Group:		Applications/Games
Source0:	http://www.jave.de/figlet/figletfonts37.zip
# Source0-md5:	9acfdcb96c9a20abea9c6f706a591b91
URL:		http://www.jave.de/figlet/
BuildRequires:	unzip
Requires:	figlet
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package contains extra fonts for figlet.

%description -l pl.UTF-8
Pakiet zawiera dodatkowe czcionki dla programu figlet.

%prep
%setup -q -n fonts

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/games/figlet

rm -f {banner,big,block,bubble,digital,ivrit,lean,mini}.flf
rm -f {mnemonic,script,shadow,slant,small,smscript,smshadow}.flf
rm -f {smslant,standard,term}.flf
rm -f upper.flc
install *.{flf,flc} $RPM_BUILD_ROOT%{_datadir}/games/figlet

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc {categoriestree,categories,files,fonts_readme}.txt
%{_datadir}/games/figlet/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: figlet-fonts.spec,v $
Revision 1.15  2007/02/12 21:23:55  glen
- tabs in preamble

Revision 1.14  2007/02/12 00:48:49  baggins
- converted to UTF-8

Revision 1.13  2005/06/01 19:12:52  zbyniu
- BR: unzip

Revision 1.12  2005/05/19 15:31:29  kolodko
- up to 20050306 by Łukasz  Jagiełło lcf (at) isonews.pl

Revision 1.11  2004/04/26 15:19:56  adamg
- release 4 for Ac (3 is for Ra)

Revision 1.10  2003/11/11 01:42:27  ankry
- caps unification, other cosmetics

Revision 1.9  2003/08/18 08:08:03  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.8  2003/05/26 16:24:58  malekith
- massive attack: adding Source-md5

Revision 1.7  2003/05/25 05:47:23  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.6  2002/06/07 07:55:14  qboosh
- removed %%{_datadir}/games/figlet dir - belongs to figlet; release 3

Revision 1.5  2002/06/03 10:55:07  ankry
- added Date in header

Revision 1.4  2002/06/03 08:40:57  qboosh
- fixed swapped descriptions, release 2

Revision 1.3  2002/06/02 06:51:46  kloczek
- added figlet to Requires list.

Revision 1.2  2002/06/02 06:51:15  kloczek
- cosmetics and simplifications.

Revision 1.1  2002/06/02 00:33:02  baseciq
- initial specfile
- STBR
